Bug 159014 - FC - add ipmitool
FC - add ipmitool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-27 14:03 EDT by Matt Domsch
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: OpenIPMI-1.4.14-13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 11:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2005-05-27 14:03:23 EDT
Description of problem:
FC4-devel includes the OpenIPMI library RPM.  It doesn't yet include the very
useful ipmitool app from ipmitool.sf.net.  I'd like to see ipmitool included in
the distro, preferably in Core, but Extras could be OK too.  Package posted at
ipmitool.sf.net builds cleanly on FC3, though I haven't read the spec file to
see how clean it is.  They also post prebuilt RPMs for RHEL3 and RHEL4 at that site.
Comment 3 Matt Domsch 2005-11-11 11:01:07 EST
fedora core -devel branch for FC5 has OpenIPMI-1.4.14-13 which includes
ipmitool.  Closing, thanks.

Note You need to log in before you can comment on or make changes to this bug.